doctype html
html(lang="en")
  head
    title Pin-up Tech
    meta(name="viewport", content="width=device-width")
    meta(http-equiv="Content-Type", content="text/html; charset=utf-8")
    link(rel="preconnect", href="https://fonts.googleapis.com")
    link(rel="preconnect", href="https://fonts.gstatic.com", crossorigin)
    link(href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@400;900&display=swap", rel="stylesheet")
    link(rel="stylesheet", href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css")
    link(rel="stylesheet", href="css/styles.css")
    body 
        #wrap
            .page-content
                .container.container-details
                    include layout/header
                    main.banner-wrap
                        include layout/banner/banner-text
                        include layout/banner/banner-button
                        include layout/advantages
                include layout/footballer
                include layout/background
                include layout/smoke
                include layout/modal
        script(src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js')  
        script(src='https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js')      
        script(src='js/main.js')        
                 
                                   